MKVTOOLNIX-GUI(1)

NOM
mkvtoolnix-gui - una IGU pel mkvmerge(1) que inclou un editor de capítols i de la capçalera

SINOPSIS

mkvtoolnix-gui [[nom_fitxer_configuració.mtxcfg] | [fitxer_origen.ext] | [--edit-chapters [fitxer_capítols.ext]] | [--edit-headers [fitxer_matroska.mkv]]]

DESCRIPCIÓ

El mkvtoolnix-gui(1) és una IGU basada en les Qt(TM) pel mkvmerge(1) (i evolucionarà per cobrir el mkvinfo(1) i el mkvextract(1)). Ofereix un fàcil accés a la majoria d'opcions del mkvmerge(1). Tots els ajustaments (p. ex., fitxers d'origen, opcions de les pistes, etc.) es poden desar i restaurar.

El llistar noms de fitxer de configuració amb l'extensió .mtxcfg fa que la IGU els carregui a l'eina corresponent. Qualsevol altre nom de fitxer serà afegit (en funció del mode actual) com un fitxer d'entrada per a fusionar, obert a l'editor de capítols o a l'editor de la capçalera. El mode actual es pot canviar amb les opcions --merge, --edit-chapters o --edit-headers. El mode per omissió és afegir fitxers pel fusionat.

Tingueu en compte que si ja s'està executant una instància de l'aplicació quan es llança una segona instància, tots els noms del fitxer indicats a la línia d'ordres restaran a càrrec de la primera instància.

--merge
    Tots els següents noms de fitxer s'afegiran com a fitxers d'entrada a la tasca de fusionat actual. Aquest és el mode per omissió.

--edit-chapters
    Tots els següents noms de fitxer s'obriran a l'editor de capítols.

--edit-headers
    Tots els següents noms de fitxer s'obriran a l'editor de la capçalera.

-h, --help
    Mostra la informació d'ús i surt.

-V, --version
    Mostra la informació sobre la versió i surt.

VEGEU TAMBÉ

mkvmerge(1), mkvextract(1), mkvinfo(1), mkvpropedit(1)

WWW

The latest version can always be found at the MKVToolNix homepage[1].

AUTOR

Bunkus, Moritz <moritz@bunkus.org>
    Desenvolupador

NOTES

1.  the MKVToolNix homepage
    https://mkvtoolnix.download/